name: testing
category: openttd
version: 1.5.0-beta2
date: 2015-02-24T19:31:00-00:00
base: openttd-1.5.0-beta2-
files:
- id: openttd-1.5.0-beta2-linux-debian-wheezy-amd64.deb
  size: 6238260
  md5sum: 5271750b0d1627c68e6a1c1693add246
  sha1sum: b0b499a38b9c8ed71d658e4106ef6339dcb34d55
  sha256sum: 5b9eee424f4611c851a293020079efced69df17661571b09b4c4e488bc2195f8
- id: openttd-1.5.0-beta2-linux-debian-wheezy-i386.deb
  size: 6240580
  md5sum: 2ae29eb8ff6bd0733d478a43603b3ed3
  sha1sum: 9cb177db58e80d13dbf4b2d61bd00e15b6bb18d6
  sha256sum: 14ae78129fa88765a47b4418056e89e1e631644d5bc25fc203d92af306e37265
- id: openttd-1.5.0-beta2-linux-generic-amd64.tar.gz
  size: 13296814
  md5sum: 7b00257bce9ae3abc685bc8b7cc16f07
  sha1sum: e65bb0b00a911deffa353ded4e8584bfe678f3cc
  sha256sum: 40f5785ea9177a8846aefecebe94af76638764c098294a6189d6ce26968d5934
- id: openttd-1.5.0-beta2-linux-generic-amd64.tar.xz
  size: 8462876
  md5sum: 4b6ec6523930513c30b2ecdd516a6985
  sha1sum: 5c926ee26ecaaf5b8a7c2c7b3cef9b42a8063fc8
  sha256sum: c7ada634bc37723bb533c52394c9419db6f4ab776feeaf8f2f0e3f989cd0a553
- id: openttd-1.5.0-beta2-linux-generic-i686.tar.gz
  size: 13037402
  md5sum: cd8a609a18187b826124f7d492654efc
  sha1sum: 91e51fe8216e877bbbab8b6aac31544ba8af6866
  sha256sum: 460eb54c31ab99a38f235fcaeacad26b549e4720253dea7bc051635e4477b406
- id: openttd-1.5.0-beta2-linux-generic-i686.tar.xz
  size: 8287664
  md5sum: 6f22182913d751c544971b058850a671
  sha1sum: f14265e450605efca91c8de9447b1329572a4252
  sha256sum: c60af2e81e61a000e7c1bb019df8a7d3dedc04118aba8da175438db7bb9d2459
- id: openttd-1.5.0-beta2-linux-ubuntu-precise-amd64.deb
  size: 6052380
  md5sum: 054ef5baf3e0146906a05f771424ab12
  sha1sum: 1ea83f1105f069bc22ef7075bde074adb5299b56
  sha256sum: 00d476ccad8e02c5bf692018b374a6eb414bd0d4d9f5443e185faa69af334d6c
- id: openttd-1.5.0-beta2-linux-ubuntu-precise-i386.deb
  size: 6034158
  md5sum: 98cabb59262bfc551f90dfa1cb669435
  sha1sum: 72ae58e258c66ab6105852051cdaa5743f9792c5
  sha256sum: 9d11317045f5ed77e137b45f30433ac350b2ab0544ac9e75ca2a31f6f0cf6e60
- id: openttd-1.5.0-beta2-linux-ubuntu-trusty-amd64.deb
  size: 4650996
  md5sum: 362812e17213b9da33e0813af4996277
  sha1sum: 1aca7c870ce7bd55618b243c4239815d3a89b1e3
  sha256sum: d9d9b483e01aa660c371f0a215359ccb47235ef497c8f558a94d0d2fcb1d84f5
- id: openttd-1.5.0-beta2-linux-ubuntu-trusty-i386.deb
  size: 4595670
  md5sum: 5a61867736e4659a33525e00db47a09c
  sha1sum: 2a37ce0eff3459556f4ad8a78af5757ed5694801
  sha256sum: 7e7f1db6b7d483a01dc1329a501197e782516a42bae49b62a301ef277f5bfcd8
- id: openttd-1.5.0-beta2-macosx-universal.zip
  size: 18721610
  md5sum: b4e9d06019833fc0ee9f837d7cfef945
  sha1sum: 58a3d1f37bf9f38fe4fcd2b6cb59151439df7d70
  sha256sum: d3966c0a4e2fde74294c5731ebcbad805c72bc2655857073b7cfc5a1979aa3e5
- id: openttd-1.5.0-beta2-windows-win32.exe
  size: 7580046
  md5sum: 1a1906df7b31b97e9e820d3b86dade90
  sha1sum: 8f740fc35cd46717d91b515d8a409cb4b8148d19
  sha256sum: 84a5e370127306864a7eb3c18b914fe05533e446abac8b4f9f940055b5268d02
- id: openttd-1.5.0-beta2-windows-win32.zip
  size: 9096752
  md5sum: 8a6535ff41c423cda1b043a6119f59a6
  sha1sum: 940218879e4b1fbcde21ac0e3ddd9b91df74d256
  sha256sum: 08da362d7bcf22fdd5333685f89168d3ed87e8260a6a0d02acedb12f14342b64
- id: openttd-1.5.0-beta2-windows-win64.exe
  size: 8160170
  md5sum: 1216f0142ab4b4132768a6e4efed6866
  sha1sum: 30ae2cf61270008fac703747d5b06f6d94237650
  sha256sum: 8451fd8987c67708b074e353654bcaa0a45f0c34d2163777e5b91adabb0a3338
- id: openttd-1.5.0-beta2-windows-win64.zip
  size: 9864520
  md5sum: 438644237bb08d616154460a3d249f24
  sha1sum: a60a87c2eafa58d63bc0da86eca235a140df052e
  sha256sum: c3f5e0a3cd1b3503874cd5d135142ae6102fa3bcd5d71887b3caacdedacd7492
- id: openttd-1.5.0-beta2-windows-win9x.exe
  size: 6983618
  md5sum: 67763a6aebc5f26be5d3e0e0f23d953a
  sha1sum: 92da7713db0db0fcd1c74890f127bd004553bed9
  sha256sum: ab969a0d1ca251c656edefcc3e34c963215177503c3c381fd2a630608bba4645
- id: openttd-1.5.0-beta2-windows-win9x.zip
  size: 8365704
  md5sum: 57e30ea0909e33f8e019b0d9236ea54c
  sha1sum: c17308261f08b52e6b46b50899c912a90e0adbd1
  sha256sum: ae00f5d421a125dd68d085a76fa852da35f736b2feab3557b48ffb8847ede616
dev_files:
- id: openttd-1.5.0-beta2-docs.tar.xz
  size: 10408136
  md5sum: 532f0ee7be8e6d543d34084677131e8d
  sha1sum: eee19a83f58fe78e87b338889b14068e71debb49
  sha256sum: f7164d1a875906b275271d595a51aab31cc20e8579f6aca8d6e378cc43dc3c25
- id: openttd-1.5.0-beta2-linux-debian-wheezy-amd64-dbg.deb
  size: 22721590
  md5sum: b75f208b988d76d8cd34fae8b802d91a
  sha1sum: 3bd9b4750f2fc52b387f1389605c3af7ad636479
  sha256sum: 376aa46bf61b9be569bc01055d48c393c3eeee1ed660e7203f80a2f651619a6f
- id: openttd-1.5.0-beta2-linux-debian-wheezy-i386-dbg.deb
  size: 22318784
  md5sum: 998f4bef60c6502bcf7f3c960dac2fdd
  sha1sum: fbc7ad3c14add3fb71c449d4fba7f450f94b4b91
  sha256sum: 3b7f45dd0fbdc8796e4f5c594317b0ea248f8c233d220eb91174d241088d106a
- id: openttd-1.5.0-beta2-linux-ubuntu-precise-amd64-dbg.deb
  size: 21254260
  md5sum: c542ca4801524679a8cd9b698facd1e5
  sha1sum: d98c57587fc7cb4eaa550ede796a2b4cfdc2a286
  sha256sum: affad3ac7e11ec55b7a5791f30bdd49ca1a72cc553f5446984147a6d828f5e7f
- id: openttd-1.5.0-beta2-linux-ubuntu-precise-i386-dbg.deb
  size: 20860984
  md5sum: 8a2e20d43fce73e3d982dbbdc390a6d7
  sha1sum: ab1f19fc0db86597da432a434049ede0a317454d
  sha256sum: 1550a56c9b56570a9dff6697a251d449479d2db2eb2e37385581b29a21864dec
- id: openttd-1.5.0-beta2-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11535208
  md5sum: 5b74c242a4e598bbb67b93290e85999c
  sha1sum: bdaec4df9ac252366f603179ac60d2c9048ae559
  sha256sum: a6073389c0c18bf96c35924d4442270047a62c9a10a65eb0f3eca1da86c150b8
- id: openttd-1.5.0-beta2-linux-ubuntu-trusty-i386-dbg.deb
  size: 11471414
  md5sum: c71e81238be70681284b92fca35f79f9
  sha1sum: a847c59e4fb102b5281516afdac52d185f83aa28
  sha256sum: ff0684dd0d5c30f490115726c4a54c0f657691efaeed0ea5c3b60f71e5f8db7a
- id: openttd-1.5.0-beta2-source.tar.gz
  size: 9990964
  md5sum: 9c7875ae15c472378c676feb2997b1e8
  sha1sum: 8c0f5b42e02f21dc330a53aea75d2485082c0233
  sha256sum: 02717624402846e66c4d8ed19be12209ff7d6212db60860ab9e7a3bd24efc001
- id: openttd-1.5.0-beta2-source.tar.xz
  size: 6523412
  md5sum: 23d182495a805052543148c976866ec5
  sha1sum: 58b3879e0d958726cd7e908bfa9dc7a294a0d866
  sha256sum: 211089d3998fcd4a2761d3643d89d909a0dd64f471bb2d7ac66c86c441f5b5e6
- id: openttd-1.5.0-beta2-source.zip
  size: 10961206
  md5sum: c24eaf63a950b4996c43d337fa741796
  sha1sum: 8b9153e68030043b952aca98e22bbb18eb82a316
  sha256sum: 881ae00993a6c363509984e99aaaeb4d2e166ef959e0dd52a25103d7f0903de0
- id: openttd-1.5.0-beta2-windows-win32.pdb.xz
  size: 2933696
  md5sum: 2381f75e04079d109d0f635f2445f546
  sha1sum: 960177a9cd08d3e59c085df55712a25a420b5513
  sha256sum: 3dc0662e04f5136859b05b5fbe34d848060f937172f6030329eb0ec2020e0baf
- id: openttd-1.5.0-beta2-windows-win64.pdb.xz
  size: 2761868
  md5sum: dd758fe013189ec9266cf7eb0a749eef
  sha1sum: 9e5d1bec4f47646266ec5ce5d84b12719285202b
  sha256sum: 47c8902fbcbd20ca84776440a64aec27da5de555ebb193304bbb6f6842e615a1
